@charset "utf-8";
/* CSS Document */

/* ::::::::::::: STILI DI SETUP :::::::::::::::  */

body, html{height:100%;  min-height:100%; position:relative; color:#000000; background-color:#ededed; line-height:18px; font-family:Arial, sans-serif; font-size:12px;}
html{overflow-y:scroll;} 

*{outline:none; padding:0px; margin:0px; border:0px;}


@font-face {
    font-family: 'HelveticaNeueLTStd35Thin';
    src: url('../fonts/helveticaneueltstd-th-webfont.eot');
    src: url('../fonts/helveticaneueltstd-th-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-th-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-th-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-th-webfont.svg#HelveticaNeueLTStd35Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

a{color:#696765; text-decoration:none;}
a:hover{text-decoration:none; color:#0a42bf;}

h1{font-size:30px; font-weight:normal; font-family:  arial, serif; color:#000000; line-height:normal; font-weight:normal;}
h2{font-size:14px; font-weight:normal; font-family: arial, serif; line-height:normal; color:#594d49; font-style:italic; margin-bottom:5px; font-weight:bold ;}
h3{font-size:13px; font-weight:bold; color:#20325A;}

.enfasi{color:#656565; font-weight:bold;}

.stabilizzatore, .clear{display:block; clear:both;}

.elenco{margin-top:6px; margin-bottom:15px;}
.elenco li{margin-left:25px;}

/* ::::::::::::: STRUTTURA ESSENZIALE :::::::::::::::  */

#all{width:100% !important; max-width:none !important; height:auto !important; position:relative; min-width:990px; background: url(../images/header_int.jpg) no-repeat center top;}

#back{padding:0px; width:990px; margin:0 auto;  height:100%;}
 
#header{width:100%; height:182px; position:relative; overflow:visible;}

#contentarea, #contentarea2{width:990px; height:auto !important; position:relative; margin: 0 auto; overflow:visible; padding:20px 0 0 0 !important; background-color:#ffffff;}

#footer-outer{width:990px; height:100px; font-size:12px; margin:0 auto;}

#main p{margin:10px 0 10px;}

/* ::::::::::::: STRUTTURA COMPOSTA :::::::::::::::  */

#wrapper2{float: left; width: 740px !important; padding-left: 30px; padding-right: 29px; border-left: 1px dotted #605e5c;}
#wrapper{float:left;}
#wrapper{width:72%;}
#nav{float:left; list-style-type: none; width: 150px; margin:5px 0 0 20px;}
#main{padding:0;}
#right{margin:0; float:right;}
#nav, #right{width:150px !important;}
div#facebook_logo {margin-top:38px; float:right; margin-right: 0;}

/* ::::::::::::: STRUTTURA degli OGGETTI :::::::::::::::  */

/* Navigation */

ul.menu{list-style:none; margin:65px 0 0 27px; float:left;}
ul.menu li{float:left; margin-right:15px;}
ul.menu li a {display:block; color: #000000; font-size: 14px; float: left; text-transform:uppercase;}
ul.menu li a:hover{color:#0a42bf;}
ul.menu li.active{color:#223b73; font-weight:bold;}

/* Logo */

.logoheader{width:167px; height:105px; float:left; min-height:0px; margin-top:90px;}
.logoheader h1#logo{padding:0; margin:0; width:auto;}

/* Breadcrumbs */

.breadcrumbs{margin-bottom:20px;} 

/*pagination */

#main .pagination{float:right; margin-top:20px; padding-right:30px;}
#main .pagination ul{list-style-type:none; margin:0; padding:0; text-align:left;}
#main .pagination li{display:inline; padding:2px 5px; text-align:left; border:solid 0px #eee; margin:0 2px}
.pagenav{padding:2px}
#main .pagination li.pagination-start,
#main .pagination li.pagination-next,
#main .pagination li.pagination-end,
#main .pagination li.pagination-prev
{border:0}
#main .pagination li.pagination-start ,
#main .pagination li.pagination-start  span
{padding:0}
p.counter{font-weight:bold;}
#main #uddeim-pagenav{font-size:12px; margin:20px 0 ;}

/* payoff*/
#scritta_header_sirena {width: 550px; height: 47px; float: left; margin-top: 30px; margin-left: 27px; color: #798AB2; font-weight: bold; line-height: 25px; font-size: 15px;}
#scritta_header_sirena .sirena {font-size: 25px; color: #FFFFFF; font-weight: normal; }
#scritta_header_sirena .klub {font-size: 18px; color: #FFFFFF; font-weight: normal; }

/* mod lnguages */

.mod-languages{float:right; margin-right:14px; margin-top:46px;}

/* newsletter del browser */

.pagina_newsletter .newsletter_body > div{background-color:transparent !important;}
.pagina_newsletter .newsletter_body h1{background:none transparent !important; clear:both !important; float:none !important; text-shadow:none; -moz-text-shadow:none; -webkit-text-shadow:none; -ms-text-shadow:none; padding:0 !important;}
.pagina_newsletter .newsletter_body table{margin-top:30px; float:left; width:100% !important;}

.pagina_newsletter #unsubpage{margin-top:60px;}
.pagina_newsletter #unsubpage textarea{background-color:#cccccc; border:1px dashed #999999; padding:3px; -moz-border-radius:3px; -ms-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#444444; margin-top:15px;}
.pagina_newsletter #unsubpage .unsubsurvey, .pagina_newsletter #unsubpage .unsuboptions, .pagina_newsletter #unsubpage .unsubintro{padding:0 !important; margin-bottom:15px !important;}
.pagina_newsletter #unsubpage #unsubbutton_div input{width:auto; padding:4px 15px; height:28px; color:#ffffff; background-color:#a9262e; line-height:normal !important; border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -webkit-border-radius:3px; border:0;}

/* sitemap */

.site-map #xmap ul.level_0{padding:20px 15px 20px 40px; background-color:#F3F3F3;}
.site-map #xmap ul.level_1{margin-left:30px;}
.site-map #xmap ul.level_2{margin-left:45px;}


/* menu spalla */

.moduletable.spalla ul li{padding: 10px 0 10px 5px; width: 125px; border-bottom: 1px dotted #605e5c; list-style:none; text-transform:uppercase;}
.moduletable.spalla ul li h4{font-weight:bold;}
.moduletable.spalla ul li a:hover, .moduletable.spalla ul li a.active{color: #223B73;}

/* pagina non trovata e accesso negato */

.accesso_pag .article.content{height:300px;  padding:20px 30px 0px 30px;}
.accesso_pag .article.content ul li{margin-left:35px;}

/* newsletter on browser */

.pagina_newsletter #unsubpage .unsubintro{padding:0px 0 10px 0;}
.pagina_newsletter #unsubpage .unsuboptions{padding:0px 0 10px 0;}
.pagina_newsletter #unsubpage textarea{background-color:#eeeeee; border:1px dashed #999999; padding:3px; -moz-border-radius:3px; -ms-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#444444; margin-top:15px;}
.pagina_newsletter #unsubpage .unsubsurvey, .pagina_newsletter #unsubpage .unsuboptions, .pagina_newsletter #unsubpage .unsubintro{padding:0 !important; margin-bottom:15px !important;}
.pagina_newsletter #unsubpage #unsubbutton_div input{float:left; background-color:#333333; padding:3px 10px; color:#ffffff; -moz-border-radius:3px; -ms-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

/* footer con loghi */

#wrap_footer{width:990px; margin:0 auto; padding-top:5px; position:relative; color: #696765;}

#wrap_footer .text_footer {width: 450px; float: left; margin-right: 0; margin-bottom:20px;}

#wrap_footer #sponsor p {font-weight: bold;}
#wrap_footer #sponsor #loghi_sponsor {float: right;}
#wrap_footer #sponsor #loghi_sponsor #logo_dotcom {margin-left: 20px;}
#wrap_footer #sponsor #loghi_sponsor #logo_zkb {margin-left: 20px;}

#wrap_footer #loghi_vari {float: right;}
#wrap_footer #loghi_vari #logo_2, #wrap_footer #loghi_vari #logo_3 {margin-left: 20px;}



#wrap_footer #loghi_big{background-color:#ffffff; padding:20px; text-align:center;}
#wrap_footer #loghi_big a img{margin:0 25px;}
#wrap_footer #loghi_small{background-color:#ffffff; padding:10px; text-align:center; margin-top:5px; margin-bottom:15px;}
#wrap_footer #loghi_small a img{margin:0 8px; width:130px;}

#wrap_footer #loghi_big a#logo_3 img{top:5px; position:relative;}
#wrap_footer #loghi_big a#logo_4 img{top:-5px; position:relative;}

#wrap_footer #loghi_small a#logo_3 img{top:-10px; position:relative;}
#wrap_footer #loghi_small a#logo_4 img{top:-5px; position:relative;}

/* pagine */

.item-page{max-width:none !important;}
.item-page .position1{margin-top: 15px; width: 540px; text-align: justify; float: left;}
.item-page .position2{width:175px; margin-top:41px; margin-left: 25px; float:right;}
.item-page .position2 .gallery a{width: 170px; height: 110px; border-right:5px solid #162850; display:block; background-color: #000000; margin-bottom: 30px;}

.societa .item-page .position1 .art_created,
.vela .item-page .position1 .art_created,
.pesca-sportiva .item-page .position1 .art_created,
.contatti .item-page .position1 .art_created,
.drustvo .item-page .position1 .art_created,
.jadranje .item-page .position1 .art_created,
.sportni-ribolov .item-page .position1 .art_created,
.kontakti .item-page .position1 .art_created
{display:none;}

.item-page .position1 .art_title{font-size: 20px; padding-bottom: 10px; border-bottom: 1px dotted #605E5C;}
.item-page .position1 .art_fulltext{margin-top:15px;}

.item-page .art_fulltext ul, .item-page .art_fulltext ol{margin-top:6px; margin-bottom:15px;}
.item-page .art_fulltext ul li, .item-page .art_fulltext ol li{margin-left:25px;}

.item-page .immagine_principale{display:none;}

.regate-cat .position1{margin-top:0 !important;}
.regate-cat .art_title {border:none !important;} 
.regate-cat .art_title a{color:#1c449c !important;}

/* news */

body.news-s #wrapper2{border:none !important; width:930px !important;}
body.news-s .blog .position1{position:relative;}
body.news-s .blog .art_title{margin-left:147px; font-weight:bold;}
body.news-s .blog .art_title a{color:#E04343;}
body.news-s .blog .art_title a:hover{color:#0a42bf;}
body.news-s .blog .art_created{margin-left:147px; font-weight:bold;}
body.news-s .blog .immagine_principale{float:left; width:100px; margin-right: 20px; padding-right: 20px; border-right: 1px dotted #605E5C; position:absolute; top:0px;}
body.news-s .blog .immagine_principale img{border-right: 5px solid #162850;}
body.news-s .blog .art_introtext{margin-left:147px;}

body.news-s .item-page .position1{width:713px !important;}
body.news-s .item-page .position1 .art_title{line-height:normal; width:auto !important;}
body.news-s .item-page .position1 .art_created{margin-top:20px; font-weight:bold;}

.item-page .allegati{border-top:1px dotted #605E5C; margin-top:20px; padding-top:20px;} 
.item-page .allegati .label{font-weight:bold; margin-bottom:10px;}
.item-page .allegati ul{list-style:none;}
.item-page .allegati ul li{background:url(../images/icona_pdf.gif) no-repeat top left transparent; padding:0 0 10px 25px; font-weight:bold;}

body.news-s .item-page .position1 .immagine_principale{display:block; float:left; margin:15px 15px 15px 0;}
body.news-s .item-page .position1 .immagine_principale{border-right: 5px solid #162850;}